Subject: Re: bug#11567: 24.0.97; WTF? ROFL! (hilarious bug)

From: Chong Yidong <[email-masked]>
Date: Tue, 29 May 2012 20:23:58 +0800

martin rudalics <[email-masked]> writes:

>> I suppose Stefan earlier hinted at something like this patch, which
>> together with your earlier simplification sort of fixes the problem.
>
> I see.  Even if doesn't fix each and every problem in this area, we
> should install it (or something similar).

OK, I have committed your patch and Torels' to the trunk.

Emacs 23.4 has the exact same behavior, so it's not a regression, and
the problem isn't important enough to fix for 24.1.